<?php
return [
    'service' => 'Услуга',
    'category' => 'Категория',
    'title' => 'Название',
    'subscription' => 'Описание',
    'documents' => 'Документы',
    'age' => 'Возрастные ограничения',
    'price' => 'Стоимость обучения',
    'duration' => 'Длительность курса',
    'disabled' => 'Недоступно',
    'save' => 'Сохранить услугу',
    'choose_category' => 'Выберите категорию',
];
